.jcarousel-skin-tango .jcarousel-container {
   
   
    background: white;
    border: 1px solid #c3c1c1;
	width:960px;

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 960px;
    padding: 20px 0px 0px 0px;

}

.jcarousel-skin-tango .jcarousel-container-vertical {
    padding: 10px 10px;

}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;

}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  960px;
}

/*.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  150px;
    height: 20px;
}*/

.jcarousel-skin-tango .jcarousel-item {
    height: 105px;

}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin:0 10px 0 20px;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 50px;
    right: 5px;
    width: 30px;
    height: 32px;
    cursor: pointer;
	background:url(../images/right-arrow-black.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background:url(../images/right-arrow-black.jpg);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
 background:url(../images/right-arrow-black.jpg) no-repeat 0 0; 
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
 background:url(../images/right-arrow-black.jpg) no-repeat 0 0; 
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 50px;
    left: 5px;
    width: 30px;
    height: 32px;
    cursor: pointer;
 	background:url(../images/left-arrow-black.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background:url(../images/left-arrow-black.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background:url(../images/left-arrow-black.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background:url(../images/left-arrow-black.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}


